/* For Admin-pages */
tr.watchdog-notice td, 
tr.watchdog-warning td, 
tr.watchdog-error td {
	font-family: 		Verdana,Tahoma,Arial,sans-serif;
}

/* regular */
h1 {
	font-size:			2em;
	margin:				0;
	padding:			0;
}

h2 {
	font-size: 			1.3em;
	font-weight:		bold;
	padding: 			0;
	margin: 			0;
}

h3 {
	font-weight: 		bold;
	padding:			4px;
	margin:				0;
	background-color:	#e6fff6;
	border:				1px solid #7eb890;
}

.one-image h3 {
	font-size:			0.8em;
	background-color:	#ffffff;
	border:				0;
	padding:			1em 0 0 0;
}

.one-image h4 {
	font-size:			0.8em;
}

/* Styling of comments */
.comment {
	background:			#f4f4f4;
	margin-top:			10px;
}

.comment-title a {
	font-size:			1.25em;
	font-weight:		bold;
}

.comment-author,
.postmetadata {
	text-align:			left;
	font-size:			0.75em;
}

.comment-author a,
.postmetadata a {
	text-decoration:	none;
}

.comment-author a:hover,
.postmetadata a:hover {
	text-decoration:	underline;
}

.comment .new {
	float:				right;
	text-align:			right;
	margin-right:		1em;
	color:				#ff6a4c;
	font-weight:		bold;
}

/* general page structure and layout */
blockquote {
	margin:				1em;
	padding:			0 2em;
	font-style:			italic;
}

/* Fix forms wrapping under the sidebars */
.node-form .standard,
.profile,
.form-item,
img .image preview,
#tracker,
#system_theme_settings {
	width: 95%;
	clear: none;
}

#contentinner {
	float: 		left;
	clear: 		none;
	width: 		100%;
	border-left:1px solid #7eb890;
	padding:	0 1em 0em 1em;
	margin:		0 0 1em 0;
}

/* Fix some login-form-thingies */
#user-login-form .item-list ul {
	padding-top: 4px;
}

#user-login-form .item-list ul li {
	list-style: square;
	font-size: 	0.75em;
}

/* links */
.info {
	text-align: right;
	font-size: 0.75em;
}

.info a {
	text-decoration: none;
}

.info a:hover {
	text-decoration: underline;
}

/* Some styling for messages */
.error {
	border: 1px solid #f0000c;
	padding: 5px;
	background: #FFCCCE;
}

.status {
	border: 1px solid #00CC00;
	padding: 5px;
	background: #CCFFCC;
}

/* workarounds and hacks */
table {
	border-collapse: collapse;
}

.resizable-textarea,
.form-textarea,
#edit-comment,
#edit-subject,
#edit-site_mission,
#edit-site_footer,
#watchdog_form_overview {
	width: 95%;
	display: inline;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-table;
}

/* Hides from IE-mac \*/
* html #wrap #avmenu .announce{
	width: 130px;
}

* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */

/* Codefilter */
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter) */
div.geshifilter-code {
	font-family: 'Courier New', Courier, monospace;
	background-color: #f0f0f0;
	margin: 0;
	color: #000000;
	padding: 5px;
	border: 1px solid #CCC;
	overflow: auto;
}

.bash .de1, .bash .de2, .c .de1, .c .de2, .cpp .de1, .cpp .de2, .css .de1, .css .de2, .php .de1, .php .de2, .python .de1, .python .de2, .xml .de1, .xml .de2 {font-weight:normal;background:transparent;color:#000; padding-left: 5px;}
.bash .kw1, .c .kw1, .cpp .kw1, .css .kw1, .php .kw1, .python .kw1, .xml .kw1 {color: #1B5A30;}
.bash .kw2, .c .kw2, .cpp .kw2, .css .kw2, .php .kw2, .python .kw2, .xml .kw2 {color: #000; font-weight: bold;}
.bash .kw3, .c .kw3, .cpp .kw3, .css .kw3, .php .kw3, .python .kw3, .xml .kw3 {color: #000066;}
.bash .kw4, .c .kw4, .cpp .kw4, .css .kw4, .php .kw4, .python .kw4, .xml .kw4 {color: #114B0A; font-weight: bold;}
.bash .co1, .bash .co2, .bash .coMULTI, .c .co1, .c .co2, .c .coMULTI, .cpp .co1, .cpp .co2, .cpp .coMULTI, .css .co1, .css .co2, .css .coMULTI, .php .co1, .php .co2, .php .coMULTI, .python .co1, .python .co2, .python .coMULTI, .xml .co1, .xml .co2, .xml .coMULTI {color: #808080;}
.bash .es0, .c .es0, .cpp .es0, .css .es0, .php .es0, .python .es0, .xml .es0 {color: #000033; font-weight: bold;}
.bash .br0, .c .br0, .cpp .br0, .css .br0, .php .br0, .python .br0, .xml .br0 {color: #2A60BD;}
.bash .st0, .c .st0, .cpp .st0, .css .st0, .php .st0, .python .st0, .xml .st0 {color: #ff0000;}
.bash .nu0, .c .nu0, .cpp .nu0, .css .nu0, .php .nu0, .python .nu0, .xml .nu0 {color: #ff33ff;}
.bash .me0, .c .me0, .cpp .me0, .css .me0, .php .me0, .python .me0, .xml .me0 {color: #006600;}

